Commit a81eba5b authored by con's avatar con
Browse files

Some dependency declaration cleanup.

parent 58ab81bf
...@@ -73,13 +73,11 @@ plugin_perforce.depends += plugin_projectexplorer ...@@ -73,13 +73,11 @@ plugin_perforce.depends += plugin_projectexplorer
plugin_perforce.depends += plugin_coreplugin plugin_perforce.depends += plugin_coreplugin
plugin_git.subdir = git plugin_git.subdir = git
plugin_git.depends = plugin_texteditor
plugin_git.depends = plugin_vcsbase plugin_git.depends = plugin_vcsbase
plugin_git.depends += plugin_projectexplorer plugin_git.depends += plugin_projectexplorer
plugin_git.depends += plugin_coreplugin plugin_git.depends += plugin_coreplugin
plugin_cvs.subdir = cvs plugin_cvs.subdir = cvs
plugin_cvs.depends = plugin_texteditor
plugin_cvs.depends = plugin_vcsbase plugin_cvs.depends = plugin_vcsbase
plugin_cvs.depends += plugin_projectexplorer plugin_cvs.depends += plugin_projectexplorer
plugin_cvs.depends += plugin_coreplugin plugin_cvs.depends += plugin_coreplugin
...@@ -136,7 +134,7 @@ plugin_qtestlib.depends = plugin_projectexplorer ...@@ -136,7 +134,7 @@ plugin_qtestlib.depends = plugin_projectexplorer
plugin_qtestlib.depends += plugin_coreplugin plugin_qtestlib.depends += plugin_coreplugin
plugin_helloworld.subdir = helloworld plugin_helloworld.subdir = helloworld
plugin_helloworld.depends += plugin_coreplugin plugin_helloworld.depends = plugin_coreplugin
plugin_help.subdir = help plugin_help.subdir = help
plugin_help.depends = plugin_find plugin_help.depends = plugin_find
...@@ -154,7 +152,7 @@ plugin_qtscripteditor.depends = plugin_texteditor ...@@ -154,7 +152,7 @@ plugin_qtscripteditor.depends = plugin_texteditor
plugin_qtscripteditor.depends += plugin_coreplugin plugin_qtscripteditor.depends += plugin_coreplugin
plugin_cpaster.subdir = cpaster plugin_cpaster.subdir = cpaster
plugin_cpaster.depends += plugin_texteditor plugin_cpaster.depends = plugin_texteditor
plugin_cpaster.depends += plugin_coreplugin plugin_cpaster.depends += plugin_coreplugin
plugin_cpaster.depends += plugin_projectexplorer plugin_cpaster.depends += plugin_projectexplorer
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment